\documentclass[french,preview,border=5pt]{standalone}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{amssymb}
\usepackage{qrcode}
\usepackage{multicol}
\usepackage{tabularx}
\usepackage[luatex]{hyperref}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}

% On rédéfinit Fiche pour n'avoir aucun bandeau
\RenewDocumentCommand\TikzFiche{}{%
}

% on redéfinit exercice
\newsavebox\EnonceBox
\renewenvironment{exerciceFiche}[1][]{%
 \setcounter{PfMAlea}{0}%
 \setcounter{PfMNbLogo}{1}%
 \useKVdefault[ClesExercices]%
 \setKV[ClesExercices]{#1}%
 \setKV[ClesExercices]{BaremeTotal=false,BaremeDetaille=false}%
 \refstepcounter{section}%
 \PfMChoixCorrection%
 \refstepcounter{PfMExo}%
 \begin{lrbox}{\EnonceBox}
}{\end{lrbox}}

\def\SolutionNow{}
\begin{document}

\begin{Maquette}[Fiche,CorrigeApres]{}% @Difficulté 3
% @Source 
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}
 Déterminer les signes des fonctions.
\begin{enumerate}
\item $f(x)=(x+6)^2-25$
\item $g(x)=(5x-3)^2-(x-4)^2$
\item $h(x)=x^2-7x$
\item $k(x)=(-3x+8)(7x-4)-(-3x+8)(5-2x)$
\end{enumerate}
\end{exercice}

\begin{Solution}
\begin{enumerate}
\item $f(x)=(x+6)^2-25$.\\
\begin{tikzpicture}
  \tkzTabInit[lgt=1,espcl=2]{$x$/0.5,\footnotesize $f(x)  $/0.5}{$-\infty$,$-11$,$-1$,$+\infty$}
 \tkzTabLine{,+,z,-,z,+,}
 \end{tikzpicture}
\item $g(x)=(5x-3)^2-(x-4)^2$.\\
\begin{tikzpicture}
  \tkzTabInit[lgt=1,espcl=2]{$x$/0.7,\footnotesize  $g(x)  $/0.5}{$-\infty$,$-\dfrac{1}{4}$,$\dfrac{7}{6}$,$+\infty$}
 \tkzTabLine{,+,z,-,z,+,}
 \end{tikzpicture}
\item $h(x)=x^2-7x$.\\
\begin{tikzpicture}
  \tkzTabInit[lgt=1,espcl=2]{$x$/0.5,\footnotesize $f(x)  $/0.5}{$-\infty$,$0$,$7$,$+\infty$}
 \tkzTabLine{,+,z,-,z,+,}
 \end{tikzpicture}
\item $k(x)=(-3x+8)(7x-4)-(-3x+8)(5-2x)$.\\
\begin{tikzpicture}
  \tkzTabInit[lgt=1,espcl=2]{$x$/0.7,\footnotesize  $k(x)  $/0.5}{$-\infty$,$1$,$\dfrac{8}{3}$,$+\infty$}
 \tkzTabLine{,-,z,+,z,-,}
 \end{tikzpicture}

\end{enumerate}
\end{Solution}
\end{Maquette}

\end{document}
